package com.hs.admin.service;

import com.hs.admin.base.PageResult;
import com.hs.admin.bean.SysTask;
import com.hs.admin.dto.TaskDto;

import java.util.Map;

/**
 * @author xieheng
 */
public interface TaskService {
    boolean saveTask(TaskDto dto);

    boolean delTask(Integer taskId);

    PageResult<Map> getTaskList(TaskDto taskDto);
}
